;;
;; GgrTF::PreInit - Module for loading saved settings and pre-initialization
;; (C) Copyright 2006-2008 Matti Hmlinen (Ggr)
;;
;; This file (triggerset) is Free Software distributed under
;; GNU General Public License version 2.
;;
;; This file should be loaded BEFORE loading of ggrtf.tf or modules.
;;
/loaded GgrTF:PreInit

/def -i gloadpreinit =\
	/let _spreinit=%{set_datapath}%{set_saveprefix}pre.tf%;\
	/echo -p @{BCgreen}Loading pre-init settings from@{n} '@{Cyellow}%{_spreinit}@{n}'%;\
	/load -q %{_spreinit}%;\
	/echo -p @{BCgreen}Done.@{n}%;\

/gloadpreinit
